## fru-print 2022.1.6098e16

=== debian/changelog ===
fru-print (2022.1.6098e16-0ubuntu1~xlnx1) jammy; urgency=medium

  * Xilinx has now split this into its own repo; LP: #1974540.
    - Switch to non-native packaging.
    - Update copyright to point to https://github.com/Xilinx/fru-tool.
    - Drop patch integrated upstream.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 27 May 2022 09:04:56 +0000

fru-print (2022.1~xlnx1) jammy; urgency=medium

  * Initial packaging.
    - Packaged as native as there is no upstream to refer to for this fork of
      fru-tool.
    - Derived from Petalinux recipe found in git repo
      https://github.com/Xilinx/meta-petalinux, branch rel-v2022.1,
      commit 03abb492e1a7e897e87617b4ff2ab6597ac9e51e.
    - Based on fru-tool from git repo https://github.com/genotrance/fru-tool,
      default branch, commit 96f02c8897f89e297dfde88f5ad266163d166168.
    - Apply patch 0001-fru.py-Modifying-for-xilinx-specific-specs found in
      meta-petalinux/recipes-utils/fru-print/files/.
    - Add fru-print, renamed from fru-print.py, found in
      meta-petalinux/recipes-utils/fru-print/files/.
  * Disabled python packaging utilities as this package should be ported
    away from distutil.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 21 Apr 2022 23:19:53 +0000
