=== debian/control ===
Source: fru-print
Standards-Version: 4.6.0
Maintainer: Loïc Minier <loic.minier@ubuntu.com>
Priority: optional
Section: utils
Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-pytest, python3-distutils

Package: fru-print
Architecture: arm64
Depends: ${misc:Depends}, python3, python3-yaml
Description: Command-line tool to read information from the EEPRON on Xilinx hardware
 fru-print helps extracting information in FRU format from the EEPROM found
 on Xilinx hardware.
