## fru-print 2022.1.6483e22

=== debian/changelog ===
fru-print (2022.1.6483e22-0ubuntu1~xlnx3) jammy; urgency=medium

  * Bump the changelog to upload again

 -- Hon Ming Hui <honming.hui@canonical.com>  Tue, 18 Oct 2022 15:00:08 +0100

fru-print (2022.1.6483e22-0ubuntu1~xlnx2) jammy; urgency=medium

  * Add patch to catch python exception in order to avoid appport crash

 -- Hon Ming Hui <honming.hui@canonical.com>  Tue, 18 Oct 2022 14:36:36 +0100

fru-print (2022.1.6483e22-0ubuntu1~xlnx1) jammy; urgency=medium

  * Update to upstream SHA 6483e22

 -- Hon Ming Hui <honming.hui@canonical.com>  Tue, 20 Sep 2022 12:21:06 +0100
