=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/Xilinx/fru-tool.git \
refs/tags/xilinx_v([\d\.]+) debian uupdate
